Get Current Organization Member Info
Get Current Organization Member Info. This GET operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Current Organization Member Info. This GET operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://example.com/organizations.getCurrentOrganizationMemberInfo?input=%7B%22organizationId%22%3A%22string%22%2C%22organizationSlug%22%3A%22string%22%7D"{ "result": { "data": { "id": "string", "role": "string", "userId": "string" } }}{ "error": { "message": "string", "code": -32600, "data": { "code": "BAD_REQUEST", "httpStatus": 0, "path": "string", "stack": "string" } }}Deny Access Request POST
Deny Access Request. This POST operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Organization Overview GET
Get Organization Overview. This GET operation is exposed from the organizations router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.